<ion-content>
	<div class="page-wrapper">
		<div class="content">
			<div class="row">
				<div class="col-sm-4 col-3">
					<h4 class="page-title">Rates</h4>
				</div>
			</div>

			<div class="row">
				<div class="col-sm-6 h-100">
					<h2 class="text-center py-2">
						Paises
					</h2>
					<div *ngIf="countries;else empty" class="list-group">
						<ng-container *ngFor="let item of countries">
							<a
								(click)="pais = item"
								class="list-group-item list-group-item-action"
							>
								{{item.Country}}
							</a>
						</ng-container>
					</div>
					<ng-template #empty>
						<ng-container>
							<div class="row">
								<div class="col-12">
									<a
										(click)="getCountry()"
										class="btn btn-primary btn-block"
									>
										Reload
									</a>
								</div>
							</div>
						</ng-container>
					</ng-template>
				</div>
				<div class="col-sm-6">
					<h2 class="text-center py-2">
						Rates
					</h2>
					<app-crud [pais]="pais"></app-crud>
				</div>
			</div>
		</div>
	</div>
</ion-content>
